Subject: Re: "community" for the RFC series
From: Christian Huitema <[email-masked]>
To: [email-masked]
Date: Sat, 5 Oct 2019 17:34:30 -0700
List-Id: IETF-Discussion <ietf.ietf.org>

On 10/5/2019 3:37 PM, Brian E Carpenter wrote:

> One quick addendum: researchers and educators. I know people
> personally who cite RFCs for research & teaching purposes, but
> don't participate at all in I*TF activities.

Yes, but again I struggle with the distinction between readership and
community. Would you say that an anthropologist reading the literature
of a foreign culture becomes part of the community for that culture? I
perceive these educators that you describe in much the same way, as
getting the production of a foreign body and studying them. I would only
feel a notion of "community" if they start engaging and trying to affect
the publication.

-- Christian Huitema